Bug 135745 - missing BuildRequires in spec file
missing BuildRequires in spec file
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 16:04 EDT by Michael A. Peters
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 16:55:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2004-10-14 16:04:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012

Description of problem:
Spec file missing:

BuildRequires: libgnomeprint22-devel libgnomeprintui22-devel

Version-Release number of selected component (if applicable):
balsa-2.2.4-1.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. Build src.rpm w/o those packages
    

Actual Results:  Build fails in confifure

Expected Results:  missing build requires notice

Additional info:
Comment 1 Michael A. Peters 2006-01-10 16:55:44 EST
This should be closed now.
balsa is in extras and the buildrequires are correct.

Note You need to log in before you can comment on or make changes to this bug.